body {
	background: url(fondo1.jpg); 	
}

#contenedor {
	background: #fff;
	margin: 40px auto;
	width: 880px;
	font-family: "Trebuchet MS", arial;
	box-shadow: 0 0 30px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 0 30px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 0 30px rgba(0,0,0,0.4);
	border-bottom: 7px solid #A21183;
	box-shadow: 0 -5px 0 #efefef inset;
	-moz-box-shadow: 0 -5px 0 #efefef inset;
	-webkit-box-shadow: 0 -5px 0 #efefef inset;
}

/*----------Encabezado------------*/

#encabezado nav {
	background:#A21183;
	overflow:hidden;
}

#encabezado nav ul {
	list-style:none;
}

#encabezado nav ul li {
	float:left;
}

#encabezado nav ul li a {
	padding:10px 20px;
	display:block;
	color:#fff;
	text-decoration:none;
}

#encabezado nav ul li a:hover {
	background:#D84FBA;
}

#encabezado img {
	float: right;
	margin-left: 8px;
	margin-top: -20px;
}

/*----------Sección------------*/

.sección {
	border-bottom: 4px solid #eeeeee;
	padding: 38px 0 38px;
	margin: 0 18px;
}

.sección img {
	float: left;
	background: #fff;
}

.sección img#profilepicture {
	padding: 7px;

}

.sección h1 {
	font-family: 'LeagueGothicRegular', serif;
	font-size: 25px;
	color: #000;
	letter-spacing: 0;
	margin-top: 35px;
	margin-left: 150px;
}

.sección h2 {
	font-family:Arial, Helvetica, sans-serif;
	margin-top: 2px;
	margin-left: 150px;
	color: #A21183;
	font-weight: bold;
	font-size: 14px;
	letter-spacing: 0.2em;
}

.sección ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.8em;
	float: right;
	margin-top: -110px;
	color: #666;
}

.sección ul span {
	color: #A21183;
	font-weight: bold;
	font-size: 13px;
}

.sección ul a {
	color: #666;
	text-decoration: none;
}

.sección ul a:hover {
	color: #444;
}

.sección .left {
	width: 202px;
	float: left;
}

.sección .left p {
	font-size: 14px;
	padding-right: 20px;
	margin-top: 10px;
	color: #888;
}

.sección .left h3 {
	font-family: 'LeagueGothicRegular', serif;
	font-size: 24px;
	color: #000;
}

.sección  .right {
	float: right;
	width: 622px;
}

.sección p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-bottom: 10px;
	line-height: 1.3em;
}

.sección h4 {
	font-family:Arial, Helvetica, sans-serif;
	color: #0099CC;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 8px;
}

/*----------Sección Superior------------*/

.superior {
	
	height: 120px;
	padding: 38px 0 48px;
}

/*----------Personal------------*/

.personal {
	height: 100px;
}


/*----------Educación------------*/

.educacion {
	height: 260px;
}

.seccion_educacion {
	border-bottom: 1px solid #eeeeee;
}

.fila {
	padding-bottom: 15px;
	margin-bottom: 18px;
	position: relative;
}

.fila h4 {
	font-family:Arial, Helvetica, sans-serif;
	color: #A21183;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 4px;
}

.fila h5 {
	font-family:Arial, Helvetica, sans-serif;
	color: #999;
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 10px;
}

.fila a {
	text-decoration: none;
	color: #fff;
	padding: 7px 8px;
	background: #D84FBA;
	font-size: 13px;
	position: absolute;
	top: 0;
	right: 0;
	cursor: default;
}

.fila a:hover {
	background: #aaa;
}

/*----------Contacto------------*/

.contacto {
	height: 240px;
}

.social_contacto {
	float: right;
	text-decoration: none;
	color: #fff;
	padding: 5px 7px;
	font-size: 13px;
	background: #000;
	border-radius: 3px;
	margin-left: 8px;
	margin-top: -19px;
}

.social_contacto:hover {
	color: #000;
	background: #fff;
}

.form {
	float: left;
}

input, textarea {
	 padding: 9px;
	 border: 1px solid #ccc;
	 outline: 0;
	 color: #999;
	 font: normal 13px/100% Verdana, Tahoma, sans-serif;
	 width: 240px;
	 margin-bottom: 12px;
	 background: url(../img/formback.gif) repeat-x 0 0;
}

textarea {
	 width: 240px;
	 height: 60px;
	 line-height: 150%;
	 min-height: 60px;
	 max-height: 60px;
	 max-width: 240px;
	 min-width: 240px;
}

input:hover, textarea:hover,
input:focus, textarea:focus {
	 border-color: #999;
}

.submit input {
	 padding: 7px 9px;
	 width: 60px;
	 cursor: pointer;
	 background: #A21183;
	 border: none;
	 font-size: 10px;
	 color: #FFF;
	 font-weight: bold;
	 text-transform: uppercase;

}

.submit input:hover {
	background: #666;
	color: #FFF;
}

.contacto_texto {
	width:330px;
	float: right;
}

#contacto_icons {
	float: left;
	margin: 30px 0 0 24px;
}

#contacto_icons a {
	padding: 7px 9px;
	color: #A21183;
}

#contacto_icons a:hover {
	background: #666;
	color: #fff;
}


